SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Generic)  >   Struts Vendors:   Apache Software Foundation
Apache Struts Dynamic Method Invocation Flaw Has Unspecified Impact
SecurityTracker Alert ID:  1029078
SecurityTracker URL:  http://securitytracker.com/id/1029078
CVE Reference:   CVE-2013-4316   (Links to External Site)
Date:  Sep 24 2013
Impact:   Not specified
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 2.0.0 - 2.3.15.1
Description:   A vulnerability was reported in Apache Struts. The impact was not specified.

Dynamic Method Invocation (DMI) is enabled by default and may result in unspecified security impacts.

No details were provided.

Impact:   The impact was not specified.
Solution:   The vendor has issued a fix that disabled DMI by default (2.3.15.2).

The vendor's advisory is available at:

http://struts.apache.org/release/2.3.x/docs/s2-019.html

Vendor URL:  struts.apache.org/release/2.3.x/docs/s2-019.html (Links to External Site)
Cause:   Configuration error
Underlying OS:   Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents

Date:  Mon, 23 Sep 2013 22:36:40 +0000
Subject:  Apache Struts


http://struts.apache.org/release/2.3.x/docs/s2-019.html

CVE-2013-4316
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC